.noDisplay {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#euronext {
    width: 660px;
    height: 1302px;
    float: left;
    margin-bottom: 20px;
    overflow: hidden;
}

#euronextbourse {
    width: 88%;
    height: 80px;
    overflow: hidden;
}

#vicatgroupe #leftMenu a:hover,#vicatgroupe #leftMenu a.leftMenuON {
    background-color: #c61528;
    background-image: url(../images/picto_on_groupe.png);
}

#leftMenu li:hover {
    background-position: 0;
}

#leftMenu a.leftMenuON {
    background-position: left top;
}

#rightColumn .date {
    font-weight: normal;
    color: #aaa;
    font-size: 7pt;
    clear: left;
    margin-top: 16px;
}

select#listePays {
    margin-top: 10px;
    width: 100%;
}

#rightColumn h5 a {
    color: #263E83;
}

#rightColumn h5 a:hover {
    color: #263E83;
    text-decoration: underline;
}

#implantations_gmap_menu h5 {
    padding-left: 5px;
}

#implantations_gmap_menu li li {
    padding-left: 15px;
}

#implantations_gmap_menu a,#implantations_gmap_menu h5 {
    background-repeat: no-repeat;
}

.vicatMonde a {
    color: #293D83;
}

.blockSousPageGauche .blockBg {
    width: 225px;
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.blockSousPageDroit .blockBg {
    width: 225px;
    margin-left: 25px;
    margin-right: 0px;
    margin-bottom: 10px;
}

.blockBg {
    position: relative;
}

.blockBgImage {
    cursor: pointer;
}

.blockBgImage .titre-sommaire {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    margin: 6px;
    padding: 5px;
    color: white;
    font-size: 17px;
    text-align: right;
    text-transform: uppercase;
    background: rgba(210,210,215,0.5);
}

.blockBgOffre {
    width: 100%;
}

.blockBgAgenda {
    background: url(../images/bg_block.png) repeat-x;
    background-color: #f2f4f5;
    border: 1px solid #e2e2e2;
    height: auto;
    width: 100%;
}

.blockBgPhotos {
    background: url(../images/bg_block.png) repeat-x;
    background-color: #f2f4f5;
    border: 1px solid #e2e2e2;
    height: auto;
    width: 100%;
    padding: 6px;
}

.blockBgSitemap {
    background: url(../images/bg_block.png) repeat-x;
    background-color: #f2f4f5;
    border: 1px solid #e2e2e2;
    height: auto;
    width: 100%;
    padding: 6px;
}
#mainColumnSitemap .noPadding{
    padding:0px;
}
#gmap_container {
    overflow: hidden;
}

#gmap_container p {
    margin-bottom: 10px;
    font-size: 0.8em;
    color: #555;
}

#mainColumn #gmap_container h3 {
    float: none;
    text-transform: uppercase;
    font-size: 10pt;
    font-weight: normal;
    margin-bottom: 15px;
    color: #C61528;
    margin: 0 0 10px 0;
    background: url(../images/picto_dots_01.png) left bottom repeat-x;
}

#owgmap_loading {
    background: #FFFFFF url(../images/loading.gif) no-repeat 50% 50%;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 222px;
    top: 137px;
    border: 1px solid #cecece;
}

.submitButtons {
    text-align: center;
}

#formulaire textarea,#formulaire_candidature textarea {
    font-family: 'Lucida Grande', Helvetica, Sans-serif;
    font-size: 8pt;
    border: 1px inset #E2E2E2;
}

#formulaire .submitBtn {
    width: auto;
}

.warning h2 {
    margin-bottom: 15px;
}

.warning ul li {
    margin-bottom: 15px;
}

#mainColumn h2{
    color:#263e83;
    font-weight:bold;
    font-size:14pt;
    margin:25px 0 12px 0;
    text-transform: none;
}

a.url_iframe {
    color: #263E83;
    float: right;
    font-size: 8pt;
    margin-right: 12px;
    margin-top: 2px;
}

#investisseurs h2 {
    color: #934191;
}

#vicatgroupe #mainColumn h2,
#groupeVicat #mainColumnMap h2,
#vicatgroupe #leftMenu h2 {
    color: #C61528;
}

#groupeVicat #mainColumnMap h2.text-justify {
    margin-top: 15px;
    font-weight: bold;
}

h4.text-justify {
    font-weight: normal;
    margin-bottom: 15px;
    clear: left;
}

#extra_description {
    padding-left: 25px;
    clear: left;
}

#mainColumnGoogleMap {
    margin-top: 15px;
}

#mainColumn h4.text-justify {
    text-align: justify;
}

p.text-justify a,p.text-left a {
    color: #C61528;
    text-decoration: none;
}

.rightColBox h2#groupeVicat {
    color: #00A6E4;
}

#activite #mainColumn h2,
#activite #mainColumn h4,
#activite #mainColumnContent p a,
.rightColBox h2#activite {
    color: #9cc763;
}

.rightColBox h2#investisseurs {
    color: #934191;
}

.rightColBox h2#recrutement,
#recrutement #mainColumn h2,
#recrutement #mainColumn h4,
#recrutement #mainColumnContent p a {
    color: #df007d;
}

.mainColumnMapListCol3 {
    float: left;
    width: 150px;
}

.mainColumnMapListCol4 {
    float: left;
    width: 150px;
}

p.text-justify {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: justify;
}

#mainColumnMap p.text-justify {
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

#mainColumn ul li ul li ul li {
    list-style-image: url(../images/square.png);
}

.rightColBoxContent li {
    list-style-type: disc;
    list-style-position: inside;
}

.rightColBoxContent li a.actif {
    color: #999;
}

#leftMenu h3 a {
    display: block;
}

#leftMenu h3 a:hover {
    background-position: top left;
}

span#date {
    color: #C61528;
    margin-top: 10px;
}

span#introDate {
    color: #263E83;
}

.noDisplay {
    display: none;
}

.rightColBoxContent li.rightColPerformance {
    list-style-type: none;
    background-image: url(../images/performance_signet_01.png);
}

.rightColBoxContent .rightColBoxMap ul li {
    list-style-type: none;
}

ul#implantations_gmap_menu li {
    list-style-type: none;
}

#mainContentWorldMap {
    width: 960px;
    margin: 0 auto 0 auto;
    background-image: url(../images/bg_content_map.png);
    background-repeat: repeat-y;
}

/* sous-blocs categories */
#groupeVicat #mainColumn .blockBg .mainBgTitle h2,
#activite #mainColumn .blockBg .mainBgTitle h2,
#investisseurs #mainColumn .blockBg .mainBgTitle h2,
#presse #mainColumn .blockBg .mainBgTitle h2,
#recrutement #mainColumn .blockBg .mainBgTitle h2 {
    margin: 0;
    color: #FFF;
    text-transform:uppercase;
    text-decoration: underline;
    font-weight:normal;
    font-size:9pt;
    float:left;
    background-image:url(../images/picto_dots_01.png);
    background-color: #FFFFFF;
    background-repeat:repeat-x;
    background-position:center bottom;
    width:100%;
    float:left;
}

div#searchBlock {
    background-image: none;
}

div#searchBlock input#searchtext {
    float: left;
}

div#searchBlock input#searchbutton {
    float: right;
    padding: 0;
    width: 15px;
    margin-top: 3px;
}

.rightColBoxMiddle {
    overflow: hidden;
}

.popin_envoyerMessage {
    position: absolute;
    width: 100%;
    z-index: 100;
    top: 100px;
}

#popin {
    width: 480px;
    margin: 0 auto;
    left: inherit;
    padding-top: 0;
    position: relative;
    top: inherit;
}

.message-warning p {
    padding-bottom: 0px;
}

#searchBlockPage {
    background-image: none;
}

#searchBlockPage input#Search {
    float: left;
}

#searchBlockPage input#searchbutton {
    margin-top: 0px;
    width: 6%;
    float: right;
}

#investisseurs #mainColumn h2,#investisseurs #mainColumn h4 {
    color: #934191;
}

#presse #mainColumn h2,
#presse #mainColumn h4,
#presse #mainColumnContent p a,
.coursBourse,
.rightColBox h2#presse {
    color: #F09D00;
}

#groupeVicat #mainColumnContent a,#groupeVicat #mainColumnContent h5 a {
    color: #C61528;
    text-decoration: underline;
}

#activite #mainColumnContent a {
    color: #C61528;
    text-decoration: underline;
}

/* home */

#index #mainColumn h2 {
    background-image: url("../images/picto_dots_01.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    float: left;
    font-size: 9pt;
    font-weight: normal;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

#index #mainColumn h3 {
    margin: 0 0 10px 0;
}

#index #mainColumn h5 {
    font-size: 8pt;
    clear: none;
    margin-top: 0px;
}

#mainColumn h6 {
    color: #263E83;
    font-size: 9pt;
    font-weight: bold;
    margin: 14px 0 2px;
    clear: left;
}

#index #mainColumn h6 {
    clear: none;
}

/* home blocks actualites, actualites financieres, recrutement */
#index #mainColumn .mainColBlock h3 {
    clear: none;
    color: #263E83;
    font-size: 8pt;
    margin-top: 0;
    margin-bottom: 2px;
}

#mainColumn .blockBgOffre ul li ul li {
    margin-left: -30px;
    list-style-image: none;
    background: url("../images/tiret.png") no-repeat scroll 0 0.7em transparent;
    padding-left: 15px;
}

#mainColumn .blockBgOffre ul li ul li ul li {
    background: url("../images/square.png") no-repeat scroll 0 0.5em transparent;
}

#mainColumnContent h1 {
    background-color: #F2F4F5;
    color: #263E83;
    font-size: 18pt;
    font-weight: bold;
    line-height: 105%;
    margin: 20px 0;
    text-transform: none;
    width: 100%;
}

table.renderedtable {
    width: 500px;
}

.searchContent p {
    margin-top: 0px;
    margin-bottom: 0px;
}

.blockResult a {
    color: #263E83;
    text-decoration: underline;
}

.blockResult a:hover {
    color: #C61528;
    text-decoration: underline;
}

.mainColRightAccueil {
    width: 225px;
    float: left;
}

.object-right {
    float: right;
}

.object-center {
    text-align: center;
}

#mainColumn .mainBlockTextImg img {
    margin: 0 10px 0 0;
}

ul li.separator {
    border-right: 1px solid #FFFFFF;
    margin-right: 15px;
}

#leftMenu input#lienCandidatureSpontanee { /* Lien vers le formulaire de candidature spontanée */
    color: #263E83;
    font-size: 10pt;
    font-weight: normal;
    text-transform: uppercase;
    background-image: url("../images/picto_menu.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #263E83;
    padding-left: 15px;
    background-color: #fcfdfd;
    cursor: pointer;
    white-space: pre-wrap;
    text-align: left;
}

#leftMenu input#lienCandidatureSpontanee:hover {
    /* Lien vers le formulaire de candidature spontanée en hover */
    background-color: #df007d;
    background-image: url(../images/picto_on_recrutement.png);
    color: #FFFFFF;
}

#formulaire TD input.submitBtnforJobApplication {
    padding: 1px 5px;
    margin: 10px 0;
    color: #555;
    border: 1px solid #E2E2E2;
    background-image: url(../images/bg_submit_btn_01.gif);
    background-repeat: repeat-x;
    width: 150px;
    float: right;
}

#formulaire TD input:hover.submitBtnforJobApplication {
    background-image: url(../images/bg_submit_btn_hover_01.gif);
    color: #fff;
    border: 1px solid #aaa;
}

input.suite {
    text-align: right;
    float: right;
    font-style: italic;
    font-size: 8pt;
    color: #999;
    margin: 5px 0 0px 0;
    background-image: url(../images/picto_suite_01.png);
    background-repeat: no-repeat;
    background-position: left;
    background-color: #FFFFFF;
    padding-left: 10px;
    cursor: pointer;
}

input:hover.suite {
    text-decoration: underline;
}

#Recrutement #leftMenu input#lienCandidatureSpontanee.leftMenuON {
    color: #FFFFFF;
    background-color: #df007d;
    background-image: url(../images/picto_on_recrutement.png);
}

div.object-left,div.history {
    float: left;
}

div.object-left {
    margin: 5px 10px 4px 0px;
}

div.history {
    clear: left;
    margin: 5px 10px 15px 10px;
}

div.object-left img,div.history img {
    margin: 0;
}

div.history p.legende {
    margin-bottom: 2px;
    padding-left: 5px;
}

.mainColumnContentText img {
    float: none;
}

.topSpace {
    margin: 15px;
}

div.medium_180 {
    width: 195px;
}

div.medium_200 {
    width: 215px;
}

p.carre_150 {
    width: 155px;
}

p.legende {
    height: auto;
}

.mainColumnContentIntro {
    float: none;
    margin: 10px 0;
}

#metaActu {
    margin-top: 15px;
}

td div.obligatoire {
    color: red;
}

div.separator {
    clear: both;
    padding-left: 90%;
    margin: 20px 0;
    border-top: 1px dotted #CCCCCC;
}

#header {
    width: 100%;
    height: 200px;
    background-color: #666;
}

ul.left {
    float: right;
    text-align: justify;
    width: 260px;
}

#mainColumn ul.left li {
    margin-left: 15px;
}

#mainColumn h1,#mainColumn h2 {
    clear: left;
}

#mainColumn h6 {
    clear: left;
    color: #263E83;
    font-size: 9pt;
    font-weight: bold;
    margin: 14px 0 2px;
}

#mainColumn h4, #groupeVicat #mainColumn h4 {
    color: #263E83;
    font-size: 9pt;
    font-weight: bold;
    margin: 14px 0 2px;
}

.fileIcon {
    background-image: url("../images/picto_document_blank.png");
    background-repeat: no-repeat;
    font-size: 8pt;
    margin: 10px 0 0;
    padding-left: 16px;
}

.fileIcon a {
    color: #555555;
    font-size: 8pt;
    font-style: italic;
    font-weight: normal;
    text-decoration: underline;
}

.docIcon {
    background-image: url("../images/picto_file_doc.png");
}

.pdfIcon {
    height: auto;
    background-image: url("../images/picto_file_pdf.png");
}

#debug {
    clear: both;
    margin-top: 30px;
    margin-left: 20px;
}

#formulaire tr td {
    width: auto;
}

#formulaire tr td.formlibelle {
    width: 80px;
}

#formulaire tr td.formlibellelong {
    width: 130px;
}

#formulaire tr {
    width: 100%;
}

#formulaire td input {
    width: 100%;
}

#formulaire td select {
    width: 100%;
}

#formulaire tr td.separateur {
    width: 15px;
}

#formulaire tr td.libelle {
    width: 70px;
}

#formulaire tr td.saisie {
    width: 145px;
}

div.demirightColBoxMap {
    width: 70px;
    float: left;
}

input.submitBtn {
    background-image: url("../images/bg_submit_btn_01.gif");
    background-repeat: repeat-x;
    border: 1px solid #E2E2E2;
    color: #555555;
    float: right;
    margin: 10px 0;
    padding: 1px 5px;
}

#descPoste .mainColFull p {
    margin-left: 40px;
}

#descPoste .mainColFull ul {
    margin-left: 45px;
}

#mainColumn {
    margin-bottom: 20px;
}

.sitemapcol li {
    text-indent: 0px;
    margin-left: 5px;
}

.validationError {
    color: #D00019;
    font-weight: bold;
}

#offre #navigationPage {
    width: 95%;
}

#descPoste .AgendaTitle {
    padding: 5px 0 10px 0;
    width: 100%;
}

.mainColumnContentText {
    float: none;
    margin-bottom: 10px;
}

#mainColumn li {
    clear: both;
}

#bottomMenu ul {
    float: none;
    text-align: right;
}

#bottomMenu {
	height:29px;
}


#bottomMenu ul li {
  padding: 0 5px;
}

.ul_reseaux {
	float: left !important;
	margin-right: 0px !important;
	margin-left: 10px !important;
	margin-top:-6px !important;
}

.li_reseaux {
	padding:0px !important;
}

.ul_footer_menu {
	float: left;
	margin-top:4px !important;
}

.youtube_icon {
	margin-right: 2px;
	margin-left: 2px;
}

/*Glossaire*/
#alphabet {
    margin: 10px 0;
}

#alphabet a {
    color: #934191;
    margin: 0 2px;
}

#alphabet a:hover {
    text-decoration: underline;
}

.glossaire_mot {
    font-weight: bold;
    width: 170px;
    float: left;
    padding: 0 0 0 10px
}

.glossaire_definition {
    float: left;
    width: 320px;
}

.entreeGlossaire {
    padding: 10px 0 25px 0;
    border-top: 1px dotted #CCCCCC;
}

.mainColumnMapList {
    width: 660px;
}

.mainColumnMapListCol {
    float: left;
    margin: 0 35px;
}

.rightColBoxMap ul {
    padding: 0 0 0 10px;
}

.rightColBoxMap ul li {
    padding: 0;
    text-align: left;
    display: block;
}

.withborder table {
    margin: 5px 0 10px 0;
    border-collapse: collapse;
}

.withborder td {
    text-align: center;
    border: solid 1px #263E83;
    padding: 5px 0;
    vertical-align: middle;
}

.mainBlockTextImg {
    float: left;
    margin: 0 0 20px;
    width: 100%;
}

#mainColumn #mainColumnContent h1 {
    margin: 10px 0;
}

#sendToAFriend #formulaire textarea {
    width: 100%;
}

/* Affichage des formulaires */
.user input[type=text], .user input[type=checkbox], .user input[type=password] {
    margin: 10px;
    width: 400px;
}

.user input[type=submit] {
    margin: 10px;
    padding: 5px;
}

.user .buttonblock {
    text-align: right;
}

/* Lien de la colonne de droite en bleu */
.rightColBoxContent li a {
    color: #263E83;
}
#menu_head {
    color: #C61528;
    font-size: 11pt;
    font-weight: normal;
    text-transform: uppercase;
    display:block;
}
 #leftMenu .menuBoxTitle a {
     display: block;
     color: #263E83;
     line-height: 122%;
     font-size: 10pt;
     font-weight: normal;
     text-transform: uppercase;
 }

#footerContent #sitemapWrap .titre_2 {
	color: #999999;
    font-size: 9pt;
    font-weight: normal;
    text-transform: uppercase;
}

#footerContent #sitemapWrap .titre_3 {
    color: #999999;
    font-size: 8pt;
    font-weight: normal;
    margin-bottom: 5px;
    text-transform: uppercase;
}

#rightContent .titre_2 {
    font-size: 10pt;
    font-weight: normal;
    text-transform: uppercase;
}

.rightColBoxContent .titre_2 {
    font-size: 9pt;
    font-weight: normal;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.rightColBox div#groupeVicat {
    color: #00A6E4;
}

/* Diaporama header */
#headerIndex {
    overflow: hidden;
}

#headerIndex .logo {
    position:absolute;
    top:30px;
    left:30px;
    z-index:9999;
}
#headerIndex .text {
    position:absolute;
    color: #FFF;
    font-size: 4.5em;
    font-weight: bold;
    top: 70px;
    left: 2000px;
    text-shadow: 0px 0px 6px #333;
    opacity: 0;
    width: 700px;
    text-align: center;
}

/* Cartes du monde interactives */
#map {
    position: relative;
}
.map_point {
    position: absolute;
}
.map_point a {
    color: #1257A4 !important;
    font-size: 12px;
    text-decoration: none !important;
    display: block;
    background: url(../images/map_point_off.png) no-repeat;
    outline: none;
    background-position: left center;
    padding: 0 0 0 20px;
}
.map_point a:hover, .map_point a.on {
    background-image: url(../images/map_point_on.png);
}
.pos_right a {
    background-position: right center;
    padding: 0 20px 0 0;
}
.pos_top a {
    background-position: right top;
    padding: 20px 0 0 0;
}
.pos_bottom a {
    background-position: right bottom;
    padding: 0 0 20px 0;
}
#map_point_detail p {
    padding-right: 200px;
}
#map_point_detail h2 {
    font-size: 10pt;
    font-weight: bold;
    text-transform: uppercase;
    width: auto;
}

/* Carte de France */
#vmap_france {
	width: 480px;
	height: 520px;
	position: relative;
	display: none;
}
#vmap_france .point {
	position: absolute;
	background: url(../images/map_puce.png) no-repeat bottom center;
}
#vmap_france .point div {
	color: #FFF;
	background: #1257A4;
	padding: 2px 4px;
	font-size: 11px;
	margin: 0 0 8px 0;
}
#vmap_france .point_default {
	padding-left: 5px;
}
#vmap_france .point_default img {
	position: absolute;
	left: -25px;
	top: 6px;
	background: none;
}

#vmap_france_legend {
	padding: 5px;
	display: none;
}
#vmap_france_legend .img {
	float: left;
	margin: 0 10px 10px 0;
	border-right: 1px solid #666;
	padding: 0 10px 0 0;
}
#vmap_france_legend .img span {
	background: #FFF;
	width: 100px;
	height: 100px;
	display: block;
}
#vmap_france_legend .content {
	float: left;
	color: #555;
}
#vmap_france_legend .content h3 {
	margin: 0;
	font-size: 14px;
}
#vmap_france_legend .content div {
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 20px;
}
#vmap_france_legend .content div {
    background-image: url(../images/map_puce.png);
}

/* Sitemap */
.rowSiteMap {
    display: inline-block;
    zoom: 1;
}
.rowSiteMap + .rowSiteMap {
    margin: 18px 0 0;
}
.mainColSiteMap {
    margin: 0 18px;
}
.mainColSiteMap:first-child {
    margin: 0 18px 0 0;
}
/* Ajout une marge à droite du fil ariane pour décoller du picto Envoyer à un ami */
.filAriane {
    width: 430px;
}
/*
 * surcharge sur les evols actualites
 */
.clearfloat {
    clear:both;
    line-height:0;
}
#mainColumn h3 a {color: #263E83;}
#mainColumn h3 a:hover, .blockActus h5 a:hover {text-decoration: underline;}

#filter-pays-activites {background-color: #FFFFFF;border: 1px solid #CCCCCC;font-size: 7pt;margin: 0 auto 15px;padding: 5px;text-align: center;width: 100%;}
.filter-attribute {width: 37%;margin: 0 5px;float:left;text-align:left;}
.filter-attribute div {font-size:12px;text-transform:uppercase;font-weight:bold;color:#000;margin-bottom:2px;}
.filter-attribute select {width:auto;}
#validFilter {margin: 17px 0 0 20px;}

/* slider */
#englobe-slider-actu-country{
    margin-top: 15px;
    background: #FFFFFF;
    border: 2px solid #FFFFFF;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.5) inset;
    width: 465px;
    padding:15px;
    overflow:hidden;
    height:auto;
}
#englobe-slider-actu-country #header-slider{
    width: 475px;
    height: 35px;
}
#englobe-slider-actu-country #header-slider a {
    color: #263E83;
    float:right;
    margin-right: 10px;
}
#englobe-slider-actu-country #header-slider a:hover {text-decoration:underline;}
#englobe-slider-actu-country #header-slider #title {
    font-size: 12px;
    color: #bbbbbb;
    float:left;
    text-transform: uppercase;
}
#englobe-slider-actu-country #header-slider #nav {
    float: right;
}
#englobe-slider-actu-country #header-slider #nav a {
    width: 12px;
    height: 12px;
    margin-right: 5px;
    text-indent:-9999px;
    border: 1px solid #bbb;
    background-color: #ffffff;
    display: inline-block;
}
#englobe-slider-actu-country #header-slider #nav a.activeSlide {
    background-color: #263E83;
}
#slider-actu-country {
    width: 2000px;
}
#englobe-slider-actu-country ul.slider {
    margin: 0;
    padding:0;
    width: 475px;
}
#englobe-slider-actu-country ul.slider li  {
    float: left;
    margin: 0 12px 0 0!important;
    list-style: none;
    width: 145px;
    clear: none;
}
#englobe-slider-actu-country .image-actu-slider {
    width:145px;
    overflow:hidden;
}
#englobe-slider-actu-country .slider a {
    color: #263E83;
}

.actu-title {
    font-size: 13px;
}

ul li {
    background-image: none;
}

.launch-alert .launch-alert-form .mandatory {
    text-align: right;
    color: red;
    margin-top: 1px;
}

.launch-alert .launch-alert-form .paragraph:before {
    content: "";
    background:url(../images/carousel_site_groupe/arrows.png) -20px 0px;
    width:20px;
    height:20px;
    float:left;
}